metadata:
  name: d05
  description: Test plan ovelay for EE RPB.
  os: Debian
  devices:
    - d05
  maintainer:
    - milosz.wasilewski@linaro.org
    - dan.rue@linaro.org
    - chase.qi@linaro.org
  approver:
    - milosz.wasilewski@linaro.org
  owner:
    - martin.stadtler@linaro.org
  format: Linaro Test Plan v2

skip:

amend:

add:
